Subject: GA-DIGEST V1 #1622
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Friday, March 7 2003            Volume 01 : Number 1622

----------------------------------------------------------------------

Date: Thu, 6 Mar 2003 08:57:35 EST
From: [email-masked]
Subject: Re: [ga] Contemplated Registry Fees

4. Fee for Restoring Deleted Domain-Name Registrations

Registry Operator may charge registrars the following maximum prices for each 
Registered Name that is restored pursuant to the Redemption Grace Period 
Policy set forth in Appendix C to the Registry Agreement:

Until the end of the second calendar month after the calendar month in which 
the cumulative total of Registered Names (for all TLDs as to which Registry 
Operator operates the registry) restored pursuant to the Redemption Grace 
Period Policy reaches 2000 US$ 85.00  Thereafter US$ 40.00 

Registry Operator will waive the fee for restoring any Registered Name that 
was deleted as the result of a mistake of the Registry Operator.

Note: this "Restore Fee" fee for restoring deleted names is separate from, 
and in addition to, any Renewal Fees that may be charged pursuant to Section 
2 of this appendix.

http://www.icann.org/minutes/report-vgrs-rgp-consolidate-23feb03.htm#AppendixG

tocomandnetRegistryAgreements
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 6 Mar 2003 19:06:17 +0100
From: Patrick Mevzek <[email-masked]>
Subject: Re: [ga] Contemplated Registry Fees

On Thu, Mar 06, 2003 at 10:38:38AM +0100, CHAVANIS Vincent took time to write:
> I have heard that Verisign only charges $85 per the first 2000 domains
> and then $40 there after. Someone can confirm me this ?

This is correct, and Verisign just announced that the 2000 level has
been reached, so the fee will be $40 starting in June.

Patrick Mevzek.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 6 Mar 2003 19:44:07 +0100 (CET)
From: Marc Schneiders <[email-masked]>
Subject: The telephone network and the internet (RE: [ga] ALAC comments on proposed Bylaws modifications)

On Wed, 5 Mar 2003, at 09:46 [=GMT+0100], [email-masked] wrote:

> > and to the more general problem of how to make policy in the
> > Internet field
> > (which is very different from other media that they are used
> > to regulate,
>
> Once again, I have to state the the ITU-T does not regulate anything.  It
> produces non-binding Recommendations which are developed through a
> bottoms-up, consensus-based process.  Full consensus is required for
> approval of Recommendations.

Thank you for putting the earlier remarks here in perspective. The above
brought up one question to which I have no answer. How would the ITU be
able to deal with a network that is designed in a totally different way
than the one it already knows so well for a hundred (?) years, vid. the
telephone? You can only connect rather dumb machines of one particular
type to the telephone network, and only over one set of 'cables', owned by
one company ("the last mile"). You can connect all sorts of devices, even
ones that you've built yourself to the internet, and you can do that
through a variety of 'cables', including a phone line and a satalite.
Personal computers, routers, printers, security cameras etc. You can even
connect one machine multiple times to the internet.

The variety of devices and the relative dumbness of the network they
connect to are two sides of the one coin we call the internet. Is an
organization like the ITU suitable to take over (some of) ICANN's roles,
since it has such a venerable tradition in coordinating a very different
sort of network, where the intelligence is in the network and not in the
machines, and open standards are _less_ important, or cannot be allowed
even for they will ruin the network?

I would hope that if ICANN is ever replaced, completely or in part, that
it will be by a better organization. In my view that means _less_
regulation, a more open DNS. (Minimal requierements for new TLDs, and only
of a technical nature. No business plans and 13 appendices.) Would this be
possible 'under' the ITU?

- -- 
[11] You must really read this.
http://logoff.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 06 Mar 2003 18:49:08 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Contemplated Registry Fees

Ross and all former DNSO GA members,

  Hummm?  That's interesting Ross!  It is attributed to you!

  However I am on no "Fishing Trip" here that I am aware of.
Perhaps that is just a bit of your paranoia shining through?

Ross Wm. Rader wrote:

> >   In any event I happen to agree with Ross's comments (See below).
>
> > > >On 19 Feb 2003 at 14:55, Ross Wm. Rader wrote:
> > > >
> > > > > > As in the case of the Redemption Grace Period (where a
> > > > > > registry has set an
> > > > > > initial $85 charge and
>
> You might agree with that, but I didn't say any of it. Nice to see that
> you've still got some new fishing tactics up your sleeve though.
>
>                      -rwr
>
> Got Blog? http://www.byte.org
>
> "People demand freedom of speech as a compensation for the freedom of
> thought which they seldom use."
>  - Soren Kierkegaard

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 06 Mar 2003 19:05:27 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: FC: Spamcop again blocks legit site, reportedly takes out Tucows

Declan and all,

  Very sorry to here that Spamcop has yet again made such a mistake.

  Perhaps this error is an unintended result of the recent Whois Task
force's and the NCC's decision regarding Whois data.  ???

Declan McCullagh wrote:

> [Tucows is a domain name registrar that became famous in the 1990s by
> offering freeware/shareware downloads. The danger here is not that Spamcop
> is violating its own rules; it almost certainly is not. Its procedures, as
> I understand them, allow incorrect or malicious allegations of spam to
> place a site on the Spamcop blacklist. This is not a mistake: Spamcop was
> intentionally designed to have a hair-trigger better-safe-than-sorry
> reporting system. That makes it terribly prone to abuse, and Spamcop knows
> it. Spamcop's designers should have the right to sell such a flawed system,
> but the rest of us don't need to use it and should advise others against
> it. --Declan]
>
> ---
>
> Date: Thu, 6 Mar 2003 13:34:30 -0500 (EST)
> From: Joe Baptista <[email-masked]>
> To: Declan McCullagh <[email-masked]>
> Subject: SpamCop (fwd)
>
> Declan - looks like spamcop blacklisted tucows.
>
> Joe Baptista - only at www.baptista.god
>
>                        www.baptista.god
>                       yours to discover
>
> ---------- Forwarded message ----------
> Date: Thu, 6 Mar 2003 12:01:35 -0500
> From: Edward Gray <[email-masked]>
> To: [email-masked]
> Subject: SpamCop
>
> Early this morning the opensrs mail system that is used for sending OpenSRS
> domain renewal notifications was
> blacklisted by SpamCop.
>
> This has happened several times in the past specifically with SpamCop. This
> occurs because a registrant receives the renewal notice and in error, flags
> it as a Spam message with SpamCop. We are required to send at least 2
> renewal notices to the owner of every domain as per the ICANN Registrar
> Accreditation Agreement.
>
> The duration that the blacklist will remain active is difficult to determine
> but the longest we have remained blacklisted so far is approximately 19
> hours with some of the events lasting a 1-2 hours.
>
> Edward Gray
> Director, Operations & Networks
> Tucows Inc.
> [email-masked]
>
> -------------------------------------------------------------------------
> POLITECH -- Declan McCullagh's politics and technology mailing list
> You may redistribute this message freely if you include this notice.
> To subscribe to Politech: http://www.politechbot.com/info/subscribe.html
> This message is archived at http://www.politechbot.com/
> Like Politech? Make a donation here: http://www.politechbot.com/donate/
> -------------------------------------------------------------------------
> Declan McCullagh's photographs are at http://www.mccullagh.org/
> -------------------------------------------------------------------------

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 6 Mar 2003 18:33:03 -0800 (PST)
From: Karl Auerbach <[email-masked]>
Subject: Re: The telephone network and the internet (RE: [ga] ALAC comments on proposed Bylaws modifications)

On Thu, 6 Mar 2003, Marc Schneiders wrote:

> ... How would the ITU be
> able to deal with a network that is designed in a totally different way
> than the one it already knows so well for a hundred (?) years, vid. the
> telephone? You can only connect rather dumb machines of one particular
> type to the telephone network, and only over one set of 'cables', owned by
> one company ("the last mile"). You can connect all sorts of devices, even
> ones that you've built yourself to the internet...

When telephones first came about, people were able to attach phones of
their own design to telephone systems of their own creation.  As one can
imagine, this did cause interoperability issues and, since real copper
wire was involved, it also created safety issues.  (I.e. putting a
significant voltage onto a phone wire could more than "surprise" a
switchboard operator or a lineman.)

Today's Internet gear comes in various flavors, but that which directly
attaches to the public switched telephone network (PSTN) circuits must
in fact obtain the appropriate certifications from the FCC (in the US) or
other national authorities.  And if you build internet gear that attaches 
to cable-TV net then you better have a Cable Labs certification sticker.  
And if you attach to fiber, you had better use appropriate drivers - there 
is more than a bit of truth in the warning "do not look into end of fiber 
with remaining eye."

The "freedom" that you mention on the Internet tends to occur at the 
higher protocol levels - you are indeed free to build your own IP stack.

However, my wife's company, InterWorking Labs, tests such implementations.  
And the quality of many such implementations falls far short of even the 
most liberal interpretation of "acceptable".  As the recent measurements 
of DNS query traffic to a root server indicate, the ramifications of badly 
done code are significant and the not at all localized to the machines 
containing the bad code.

It is not unforeseeable that, as the net moves towards lifeline/utility
status that there will be requirements that code has to pass certain
technical certifications before it will be allowed to source and sink
packets onto the public switched packet network (PSPN) called "the
internet".

Given the fact that ISPs are private bodies, we might expect that such
certification requirements may start in that context as matters of
self-protection and then evolve and expand.

As for ICANN - it has demonstrated that it is utterly unwilling (and
incapable) of dealing with technical questions; that it is enthralled with
dictating non-technical social, business, and economic polices; and that
its committment to the public good is illusory.  ICANN/IANA has
demonstrated - as when it refused to update delegation NS records for
ccTLDs - that it is willing to gamble with the actual operational
stability of signficant parts of the internet, without any benefit to the
public, merely to induce ccTLD operators into signing contracts with
ICANN.

> I would hope that if ICANN is ever replaced, completely or in part, that
> it will be by a better organization.

Or organizations, plural.

It is my belief that much of ICANN's job can be done by a set of distinct
organizations, most of which would be small service or clerical bureaus
with no discretionary powers.  See http://www.cavebear.com/rw/apfi.htm

		--karl--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 07 Mar 2003 09:52:16 +0100
From: CHAVANIS Vincent <[email-masked]>
Subject: Re: [ga] Contemplated Registry Fees

- --=====================_259333521==.ALT
Content-Type: text/plain; charset="us-ascii"; format=flowed

At 07:11 06/03/2003 -0500, you wrote:
> >   In any event I happen to agree with Ross's comments (See below).
>
>
> > > >On 19 Feb 2003 at 14:55, Ross Wm. Rader wrote:
> > > >
> > > > > > As in the case of the Redemption Grace Period (where a
> > > > > > registry has set an
> > > > > > initial $85 charge and
>
>You might agree with that, but I didn't say any of it. Nice to see that
>you've still got some new fishing tactics up your sleeve though.

Sorry Ross, the original message was written by <[email-masked]>,
as you can see, my mail program don't follow the ">" reply character.

regards

Vincent

>                      -rwr
>
>
>
>
>Got Blog? http://www.byte.org
>
>"People demand freedom of speech as a compensation for the freedom of
>thought which they seldom use."
>  - Soren Kierkegaard
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- -- 

NAMEBAY
Technical Dpt / Service technique
http://www.namebay.com
Fax : +377 97 97 21 13

- --=====================_259333521==.ALT
Content-Type: text/html; charset="us-ascii"

<html>
At 07:11 06/03/2003 -0500, you wrote:<br>
<blockquote type=cite class=cite cite>&gt;&nbsp;&nbsp; In any event I
happen to agree with Ross's comments (See below).<br><br>
<br>
&gt; &gt; &gt;On 19 Feb 2003 at 14:55, Ross Wm. Rader wrote:<br>
&gt; &gt; &gt;<br>
&gt; &gt; &gt; &gt; &gt; As in the case of the Redemption Grace Period
(where a<br>
&gt; &gt; &gt; &gt; &gt; registry has set an<br>
&gt; &gt; &gt; &gt; &gt; initial $85 charge and<br><br>
You might agree with that, but I didn't say any of it. Nice to see
that<br>
you've still got some new fishing tactics up your sleeve
though.</blockquote><br>
Sorry Ross, the original message was written by
&lt;[email-masked]&gt;, <br>
as you can see, my mail program don't follow the &quot;&gt;&quot; reply
character. <br><br>
regards<br><br>
Vincent<br><br>
<br>
<blockquote type=cite class=cite cite>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
- -rwr<br><br>
<br><br>
<br>
Got Blog?
<a href="http://www.byte.org/" eudora="autourl">http://www.byte.org</a><br><br>
&quot;People demand freedom of speech as a compensation for the freedom
of<br>
thought which they seldom use.&quot;<br>
&nbsp;- Soren Kierkegaard<br><br>
- --<br>
This message was passed to you via the [email-masked] list.<br>
Send mail to [email-masked] to unsubscribe<br>
(&quot;unsubscribe ga&quot; in the body of the message).<br>
Archives at
<a href="http://www.dnso.org/archives.html" eudora="autourl">http://www.dnso.org/archives.html</a></blockquote>
<x-sigsep><p></x-sigsep>
- -- <br><br>
NAMEBAY <br>
Technical Dpt / Service technique <br>
<font color="#0000FF"><u><a href="http://www.namebay.com/" eudora="autourl">http://www.namebay.com</a></u></font>
<br>
Fax : +377 97 97 21 13<br>
</html>

- --=====================_259333521==.ALT--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 7 Mar 2003 09:55:14 +0100 
From: [email-masked]
Subject: RE: The telephone network and the internet (RE: [ga] ALAC comment s on proposed Bylaws modifications)

> -----Original Message-----
> From: Marc Schneiders [mailto:[email-masked]]
> Sent: Thursday, 06 March 2003 19:44
> To: [email-masked]
> Cc: [email-masked]
> Subject: The telephone network and the internet (RE: [ga] 
> ALAC comments
> on proposed Bylaws modifications)
> 
> 
> On Wed, 5 Mar 2003, at 09:46 [=GMT+0100], [email-masked] wrote:
> 
>>The above
> brought up one question to which I have no answer. How would 
> the ITU be
> able to deal with a network that is designed in a totally 
> different way
> than the one it already knows so well for a hundred (?) 
> years, vid. the
> telephone? 

Actually today's telephone network is switched by computers, using protocols
(SS7) developed within ITU that have absolutely no relation to the
mechanical switching that was used 100 years ago, so the today's telephone
networks, and the issues that ITU handles, are quite different from those of
100 years ago.

ITU as an institution deals with issues in much the same was as IETF, or
ISO, or IEEE, or any other standards-making body.  It organizes forums for
discussion, in which experts meet to exchange views and to agree on
solutions.  The agreed solutions are published.  The forums can be
face-to-face meetings, electronic meetings, e-mail discussion lists, etc.

So the way that ITU would deal with any issues that its members would like
it to deal with is to invite members to express their views, and then
facilitate the formation of a consensus for how to proceed.

The issues that are being discussed in ITU today obviously are very
different from those that were being discussed 10 years ago, and even more
different from those that were discussed 100 years ago.

> 
> The variety of devices and the relative dumbness of the network they
> connect to are two sides of the one coin we call the internet. Is an
> organization like the ITU suitable to take over (some of) 
> ICANN's roles,
> since it has such a venerable tradition in coordinating a 
> very different
> sort of network, where the intelligence is in the network and 
> not in the
> machines, and open standards are _less_ important, or cannot 
> be allowed
> even for they will ruin the network?

As I've stated elsewhere, in my opinion discussions are only productive when
they involve  all concerned parties, and people with expertise in the
subject matter.  I would hope that any discussions in ITU would meet those
criteria.  In some cases, that would imply greater participation in ITU by
people who currently don't participate that much.

In my opinion, if you get the concerned parties and the experts together,
you can find solutions.

> 
> I would hope that if ICANN is ever replaced, completely or in 
> part, that
> it will be by a better organization. In my view that means _less_
> regulation, a more open DNS. (Minimal requierements for new 
> TLDs, and only
> of a technical nature. No business plans and 13 appendices.) 
> Would this be
> possible 'under' the ITU?

ITU only does what its members ask it to do.  The ITU staff (such as me)
don't write any Recommendations.  We just facilitate the process.  The
Recommendations are written by our membership, mostly by people from
industry (Sector Members).

If you will allow an analogy to telephony, no telephone operator sends its
business plans to ITU and we have no mandate to look at how they operate.
National regulators may have such mandates, that depends on national laws.

ITU does not have contracts with telephone operators (except of course for
the contracts we need to get telephone service for our premises).  What ITU
does (for example, my administration of the telephone country codes) is
specified in detail in a Recommendation (E.164.1 for the telephone codes).
I follow the instructions in the Recommendation.  That service is provided
at no cost.

ITU-T Recommendations are of two types.  Most are technical standards, such
as modems, xDSL, X.509 (used in PKI), etc.

Some tell the ITU staff (like me) what they are supposed to do to support
global interoperability.  Those services are provided free of charge.  No
contracts are required between the ITU and the users of the services.

Most people don't know about it, but there are actually non-national
telephone country codes.  These are assigned (by me, in accordance with
Recommendation E.164.1), on the basis of what I would call minimal technical
requirements.  No business plans are required for an assignment.

Best,
Richard
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 07 Mar 2003 04:16:51 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: The telephone network and the internet (RE: [ga] ALAC comment s on proposed Bylaws modifications)

Richard and all former DNSO GA members of other interested parties,

  Perhaps you are not aware that recently on the IETF Poised list
which I am CC'ing in this particular instance, a thread was started
"Stopping independent publications (Re: Comments on IESG
charter and guidelines drafts)".  This would indicate that some
"Cliques" within the IETF and especially the IESG, are not interested
in "All interested Parties" participating in any fashion that does not
"Fit" their particular modus oprendi.  Hence I was a little puzzled
Richard, in that part of your comments/remarks below.  Although
I support them if seriously meant.  However given some of the past
history of the ITU in respect to the early days of ICANN, and from
one that experienced those days myself, I must be just a little bit
circumspect.  Hence I can fully understand Marc's concern as well.
Remember Richard, many of us have been around a long time and
some of us have long and exacting memories, along of course with
documentation that may no longer be available on the web or any
other Internet reference...

[email-masked] wrote:

> > -----Original Message-----
> > From: Marc Schneiders [mailto:[email-masked]]
> > Sent: Thursday, 06 March 2003 19:44
> > To: [email-masked]
> > Cc: [email-masked]
> > Subject: The telephone network and the internet (RE: [ga]
> > ALAC comments
> > on proposed Bylaws modifications)
> >
> >
> > On Wed, 5 Mar 2003, at 09:46 [=GMT+0100], [email-masked] wrote:
> >
> >>The above
> > brought up one question to which I have no answer. How would
> > the ITU be
> > able to deal with a network that is designed in a totally
> > different way
> > than the one it already knows so well for a hundred (?)
> > years, vid. the
> > telephone?
>
> Actually today's telephone network is switched by computers, using protocols
> (SS7) developed within ITU that have absolutely no relation to the
> mechanical switching that was used 100 years ago, so the today's telephone
> networks, and the issues that ITU handles, are quite different from those of
> 100 years ago.
>
> ITU as an institution deals with issues in much the same was as IETF, or
> ISO, or IEEE, or any other standards-making body.  It organizes forums for
> discussion, in which experts meet to exchange views and to agree on
> solutions.  The agreed solutions are published.  The forums can be
> face-to-face meetings, electronic meetings, e-mail discussion lists, etc.
>
> So the way that ITU would deal with any issues that its members would like
> it to deal with is to invite members to express their views, and then
> facilitate the formation of a consensus for how to proceed.
>
> The issues that are being discussed in ITU today obviously are very
> different from those that were being discussed 10 years ago, and even more
> different from those that were discussed 100 years ago.
>
> >
> > The variety of devices and the relative dumbness of the network they
> > connect to are two sides of the one coin we call the internet. Is an
> > organization like the ITU suitable to take over (some of)
> > ICANN's roles,
> > since it has such a venerable tradition in coordinating a
> > very different
> > sort of network, where the intelligence is in the network and
> > not in the
> > machines, and open standards are _less_ important, or cannot
> > be allowed
> > even for they will ruin the network?
>
> As I've stated elsewhere, in my opinion discussions are only productive when
> they involve  all concerned parties, and people with expertise in the
> subject matter.  I would hope that any discussions in ITU would meet those
> criteria.  In some cases, that would imply greater participation in ITU by
> people who currently don't participate that much.
>
> In my opinion, if you get the concerned parties and the experts together,
> you can find solutions.
>
> >
> > I would hope that if ICANN is ever replaced, completely or in
> > part, that
> > it will be by a better organization. In my view that means _less_
> > regulation, a more open DNS. (Minimal requierements for new
> > TLDs, and only
> > of a technical nature. No business plans and 13 appendices.)
> > Would this be
> > possible 'under' the ITU?
>
> ITU only does what its members ask it to do.  The ITU staff (such as me)
> don't write any Recommendations.  We just facilitate the process.  The
> Recommendations are written by our membership, mostly by people from
> industry (Sector Members).
>
> If you will allow an analogy to telephony, no telephone operator sends its
> business plans to ITU and we have no mandate to look at how they operate.
> National regulators may have such mandates, that depends on national laws.
>
> ITU does not have contracts with telephone operators (except of course for
> the contracts we need to get telephone service for our premises).  What ITU
> does (for example, my administration of the telephone country codes) is
> specified in detail in a Recommendation (E.164.1 for the telephone codes).
> I follow the instructions in the Recommendation.  That service is provided
> at no cost.
>
> ITU-T Recommendations are of two types.  Most are technical standards, such
> as modems, xDSL, X.509 (used in PKI), etc.
>
> Some tell the ITU staff (like me) what they are supposed to do to support
> global interoperability.  Those services are provided free of charge.  No
> contracts are required between the ITU and the users of the services.
>
> Most people don't know about it, but there are actually non-national
> telephone country codes.  These are assigned (by me, in accordance with
> Recommendation E.164.1), on the basis of what I would call minimal technical
> requirements.  No business plans are required for an assignment.
>
> Best,
> Richard
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 7 Mar 2003 18:13:36 +0100
From: "DNSO SECRETARIAT" <[email-masked]>
Subject: [ga] GNSO Election Procedures 2003: Explanatory document

[To: [email-masked]]
[To: [email-masked]]
[To: [email-masked]]

GNSO Election Procedures selecting an ICANN Board members for seat 14 during
March 2003

This document compiles the GNSO Election Procedures for selecting an
ICANN Board members for seat 14 during March 2003.

http://dnso.dnso.org/dnso/notes/20030307.GNSOelection-vote-proc.html

GNSO Secretariat

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1622
*************************